:root {
    --red: #ff5a70;
    --alt-red:#de164e;
    --dark-red:#730c29;
    --purple:#800080;
    --med-red: #f59cb5;
    --light-red: #fef4f5; 
    --silver: #cccccc;
    --grey:#2f2f2f;
    --dark-grey: #23292e;
    --mid-grey: #696969;
    --light-grey: #f1f1f1;
    --light-grey2: #e9e9e9;
    --light-grey-hover:#cdcdcd;
    --black: #000;
    --white: #ffffff;
    --blue: #1f87ff;
    --vmg-green: #3bbd3b;
    --yellow:#ff971f;
    --med-yellow:#ffce95;
    --light-yellow:#ffe9d0;
    --transparent:transparent;
    --transition: all 0.5s ease-in-out;
  }
  .sharing-section{
    padding: 20px;
  border: 1px solid #555;
  border-radius: 15px;
  margin: 20px 0px;
  }
  .btn-yellow{
	color: var(--yellow);
  }
  .login-message{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .btn-success.focus, .btn-success:focus {
	color: var(--green);
	background-color: transparent;
	border-color: transparent;
	box-shadow: 0 0 0 .2rem rgba(72,180,97,0);
}
  .alert-info {
	color: var(--grey);
	background-color: var(--light-yellow);
	border-color: var(--light-yellow);
}
.mright-5{
    margin-right:5px!important;
}
  body{
    background:var(--dark-grey);
  }
  .c-white{
    color:var(--white)
  }
.nav-link {
	color: var(--white) !important;
	background-color: transparent !important;
	border: 1px solid transparent !important;
	padding: 5px 10px;
	font-size: 14px;
    border-radius: 50px !important;
    transition:var(--transition);
    width:100%!important;
}
.nav-item{
    width:33.3%!important;
}
.nav-link:hover {
    background-color: var(--blue) !important;
    color: var(--white) !important;
}
.nav-link.active {
    background-color: var(--yellow) !important;
    color: var(--white) !important;
}
.nav-tabs {
    border: 1px solid #555!important;
    padding: 10px;
    border-radius: 15px;
    justify-content: space-between;
}
h1{
    font-size:24px;
    font-weight:200;
    text-align:left;
}
h2{
    font-size:20px!important;
    font-weight:200!important;
}
.form-control {
	display: block;
	width: 100%;
	/* height: calc(1.5em + .75rem + 2px); */
	padding: 5px 10px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: var(--white);
	background-color: transparent;
	background-clip: padding-box;
	border: 1px solid transparent;
	/* border-radius: 50px !important; */
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	border-bottom: 1px solid var(--mid-grey);
}
.btn-success {
	color: var(--yellow);
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 50px;
	padding: 5px 10px;
	font-size: 14px;
	transition: var(--transition);
}
.btn-success:hover{
    color: var(--green);
    background:transparent;
    border:1px solid transparent;
}
.form-control:focus {
	color: var(--white);
	background-color: transparent;
	border-color: transparent;
	outline: 0;
	box-shadow: none;
	border-bottom: 1px solid var(--white);
	border-radius: 0px;
}
.btn-primary {
	color: #fff;
    border-bottom:1px solid var(--mid-grey);
	background-color: transparent;
	border-color: transparent;
	text-align: left;
    border-radius:50px!important;
    transition:var(--transition);
    margin-bottom:5px;
}
.btn-primary:hover {
	color: #fff;
	background-color: transparent;
	border-color: var(--yellow); 
}
.btn-primary.focus, .btn-primary:focus {
	color: #fff;
	background-color: transparent;
	border-color: var(--yellow);
	box-shadow: none;
}
.btn-outline-secondary {
	color: #6c757d;
	border-color: transparent;
	border-radius: 50px;
	text-align: left;
	transition: var(--transition);
	margin-bottom: 5px;
}
.btn-outline-secondary:hover {
    color: #fff;
    background-color: transparent;
	border-color: var(--yellow); 
}
.btn-outline-info {
	color: var(--blue);
	border-color: transparent;
    transition:var(--transition);
}
.btn-outline-info:hover {
	color: var(--yellow);
	border-color: transparent;
    background:transparent;
}
.card {
	border: transparent;
	border-radius: 15px;
	background: #ffffff25;
}
.btn-danger {
	color: var(--red);
	background-color: transparent;
	border-color: transparent;
    transition: var(--transition);
}
.btn-danger:hover {
	color: var(--yellow);
	background: transparent;
	border-color: transparent;
}
.list-group-item-success {
	color: var(--yellow);
	background-color: transparent;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 5px 10px;
	background-color: transparent;
	border: 1px solid rgba(0,0,0,0);
	border-radius: 10px !important;
	margin-bottom: 5px;
}

.btn-danger.focus, .btn-danger:focus {
	color: var(--yellow);
	background-color: transparent;
	border-color: transparent;
	box-shadow: 0 0 0 .2rem rgba(225,83,97,.0);
}
.form-check-label{
    color:var(--white);
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.table-light, .table-light > td, .table-light > th {
	background-color: transparent;
}
td{
    color:var(--white);
}
th{
    color: var(--white);
  background-color: transparent;
  padding: 5px;
}
.table-secondary, .table-secondary > td, .table-secondary > th {
	background-color: transparent;
}
.table-hover .table-light:hover {
	background-color: transparent;
}
.table-hover .table-secondary:hover > td, .table-hover .table-secondary:hover > th {
	background-color: transparent;
}
.table-hover .table-secondary:hover {
	background-color: transparent;
}
.table-bordered.table,
.table-bordered.table th,
.table-bordered.table td {
    
    font-weight: 200;
}
.table-bordered.table {
	border: 1px solid var(--mid-grey);
	border-radius: 15px;
	background: transparent;
	border-spacing: 0px;
}
.table-bordered.table th,
.table-bordered.table td {
    padding: 10px; /* Set padding for table cells */
}

.table td, .table th {
	padding: .75rem;
	vertical-align: top;
	border: 1px solid transparent !important;
}
.table th {
    border-bottom:1px solid var(--mid-grey)!important;
}
table {
	border-collapse: unset;
}
.l-items {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-right:5px;
    margin-top: 5px;
}
.l-item{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-right:5px;
    margin-top:5px;
}
.ticked{
    color: var(--white);
    background: var(--green);
    border-radius: 50px;
    font-size: 12px;
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.unticked {
    color: var(--white);
    background: var(--red);
    border-radius: 50px;
    font-size: 10px;
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.small{
    font-size:12px;
}
.s-small{
    font-size:10px;
}
.ticks-marks{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.mright-2{
    margin-right:2px!important;
}
.hr{
    border: 0;
    height: 1px;
    background-color: var(--mid-grey);
}
.inline-list-items{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.clear-both{
    clear: both;
}
.mright-20{
    margin-right:20px!important;
}